#impact-page-container {
  width: 100%;
  height: auto;
  color: #666666; }
#impact-page-container #header {
  width: 972px;
  height: 86px;
  padding: 30px 0;
  margin: 0 auto; }
#impact-page-container #header #banner {
  width: 972px;
  height: 86px;
  padding-top: 30px;
  margin-top: 0;
  margin-left: 0; }
#impact-page-container #header #banner .logo-left {
  width: 232px;
  float: left;
  }
#impact-page-container #header #banner .logo-right {
  width: 144px; 
  float: right;
  }
#impact-page-container #header #topbar {
  background-color: #666666;
  color: white;
  height: 30px;
  position: fixed;
  top: 0;
  z-index: 1000; }
#impact-page-container #header #topbar a {
  padding: 11px 13px;
  font-size: 14px;
  display: inline-block;
  color: #CCC;
  text-decoration: none }
#impact-page-container #header #topbar .active, #impact-page-container #header #topbar a:hover { 
  background: url("http://www.devex.com/assets/impact/bg-selected.jpg") repeat-x;
  color: #FFF;}
#impact-page-container .page-bg {
  box-shadow: 0 5px 5px -2px gainsboro; }
#impact-page-container #impact-menu {
  width: 972px;
  height: 65px;
  margin: 0 auto; }
#impact-page-container #impact-menu #site-nav {
  width: 972px;
  margin: 0; }
#impact-page-container #impact-menu #site-nav #main-links {
  background: none;
  padding-top: 15px; }
#impact-page-container #impact-menu #site-nav #main-links ul {
  padding: 0;
  height: 35px !important; }
#impact-page-container #impact-menu #site-nav #main-links ul li {
  float: left;
  height: 35px !important;
  list-style: none outside none; }
#impact-page-container #impact-menu #site-nav #main-links ul li a:link, #impact-page-container #impact-menu #site-nav #main-links ul li a:visited {
  font-size: 14px;
  color: #999999 !important;
  padding: 8px !important;
  margin: 0 8px 0 0; }
#impact-page-container #impact-menu #site-nav #main-links ul li a:hover {
  color: black !important; }
#impact-page-container #impact-menu #site-nav #main-links ul li a.active {
  background: #ff9900;
  color: white !important; }
#impact-page-container .stripes-bg {
  background: url("../images/impact_images/bg-home-diagonal-lines.png") repeat-x;
  width: 100%;
  height: 56px; }
#impact-page-container #impact-page {
  width: 972px;
  margin: 0 auto;
  text-align: left;}
#impact-page-container #impact-page #container-right-column {
  background: url(../images/2col-container-background.gif) repeat-y;
  width: 972px;}
#impact-page-container #impact-page #container-right-column #content-wide {
  width: 650px;
  padding: 0 10px; 
  float: left;}
#impact-page-container #impact-page #container-right-column #related-content {
  padding-left: 5px; }
#impact-page-container #impact-page #container-left-column {
  background: url(../images/container-background-left-only.gif) repeat-y;
  width: 972px;
  margin-bottom: 30px; }
#impact-page-container #impact-page #container-left-column #content {
  width: 750px;
  padding: 0 10px;
  float:left; }
#impact-page-container #impact-page #container-left-column #main-content {
  padding: 0;
  padding-left: 10px;
  width: 460px;
  display: inline; }
#impact-page-container #footer-container {
  width: 100%;
  height: 5px;
  position: relative;
  z-index: -1; }
#impact-page-container #footer-container #footer {
  width: 945px;
  margin: 0 auto;
  border-top: 0;
  font-family: "Georgia"; }
#impact-page-container #footer-container #footer #devex-footer-desc {
  border-top: 0; }
#impact-page-container #footer-container a {
  color: #003366; }

